Page 2 of 2 FirstFirst 12
Results 11 to 16 of 16

Thread: PlayOnLinux

  1. #11

    Default Re: PlayOnLinux

    your link give me this error:
    Code:
    [9c134631e4ee59d30ea0a7a7] 2020-05-31 00:33:01: Fatal exception of type MWException
    I went to bugzilla from Tumbleweed page and report the bug and also link to this thread. Cross fingers.
    Thanks
    Gastón

  2. #12

    Default Re: PlayOnLinux

    Phoenicis depricates PlayOnLinux

    Currently there is no package here: https://build.opensuse.org/package/s...ls/PlayOnLinux

  3. #13
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    28,809
    Blog Entries
    15

    Default Re: PlayOnLinux

    Quote Originally Posted by ryanbach View Post
    Phoenicis depricates PlayOnLinux

    Currently there is no package here: https://build.opensuse.org/package/s...ls/PlayOnLinux
    Hi
    Only because it's not the Python3 version, the latest 4.4 version is, hence create the bug report...
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  4. #14

    Default Re: PlayOnLinux

    What other option do I have to replace POL?
    Gastón

  5. #15
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    28,809
    Blog Entries
    15

    Default Re: PlayOnLinux

    Quote Originally Posted by Gaston1980 View Post
    What other option do I have to replace POL?
    Gastón
    Hi
    Wait for your bug report to be actioned? I imagine they may even go to PlayOnLinux version 5, or install via flathub...

    https://github.com/PhoenicisOrg/phoenicis
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  6. #16

    Default Re: PlayOnLinux

    Malcom,
    Yes I installed POL5 and tried to install BattleNet (play starcraft2) but is not working, I can't install starcraft2.exe and Cant install BattleNet ( I try to install the script from webpage) but POL5 is not opening the script. I already create a post in the POL forum to get some help.
    Thanks for your help
    Gastón
    PS: I send the bug but still don't have a mail about how to solve this issue. I already delete all files and try to do a fresh re-install. All I need is the BattleNet

Page 2 of 2 FirstFirst 12

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •